AsterNet Class Library (Sandcastle documentation)

| QueueRemoveAction Constructor (String, String)

Creates a new QueueRemoveAction that removes the member on the given interface from the given queue.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueRemoveAction(
    	string queue,
    	string iface
    )

    Public Sub New (
    	queue As String,
    	iface As String
    )

    public:
    QueueRemoveAction(
    	String^ queue,
    	String^ iface
    )

    new :
            queue : string *
            iface : string -> QueueRemoveAction

#### Parameters

queue
  Type: System
  String
  the name of the queue the member will be removed from
iface
  Type: System
  String
  the interface of the member to remove

See Also

#### Reference

QueueRemoveAction Class
QueueRemoveAction Overload
AsterNET.Manager.Action Namespace